import * as React from "react";
import '@styles/common.css';
import '@styles/gallery.css';
import Inspiration from "@/components/Inspiration";

export default function Page() {
  return (
    <>
      <Inspiration />
    </>
  );
}